development:
  validation_framework: :active_model #optional
  database: qwaiter_development
test:
  validation_framework: :active_model #optional
  database: qwaiter_test
production:
  validation_framework: :active_model #optional
  database: qwaiter
